
body{font:small Arial,Helvetica,sans-serif;color:#555;margin:0px;padding:0px;}
ul li{list-style:none;}
.ads{background-color:#f1f1f1;border-bottom:1px solid #999;padding:.4em 2px .4em 2px; text-align:center;}
.partners{background-color:#f1f1f1;border-bottom:1px solid #999;padding:.4em 2px .4em 2px;}
.listing{list-style:none;margin:0px;padding:0px;border:none;}
.icon{vertical-align:middle;width:24px;height:24px;}
forh1,h2,h3,h4,h5,h6{font-size:1.1em;}m,hr,p,ul{margin:0px;padding:0px;border:0px solid white;}
.footer_link{color:green;}
.stars{color:#009900;font-size:1.5em;vertical-align:middle;}
.naslov{border-bottom:2px solid #ccc; text-align:center; padding:5px 1px 5px 1px;}
.menu{border-bottom:1px solid #ccc;}
.header{border-bottom:2px solid #666666;padding:5px 2px 5px 2px; text-align:center;}
.listing li{margin:0px;font-size:100%;display:block;border-bottom:1px solid #FFCCFF;padding:5px 0px 5px 4px;text-decoration:none;color:#666666;}
.listing li ul li{border-bottom:1px dashed #fefefe;font-size:80%;}
.listing li:hover,.listing li:focus{color:#000000;background-color:#eeeeee;}
.footer{text-align:center;border-top:1px solid #999;padding:.2em 6px .5em 6px;}

a, a:visited  {
	color: #0000FF;
	text-decoration: none;
}

a:hover, a:active {
	color: #009900;
	text-decoration: none;
}

a.a2, a.a2:active, a.a2:visited, a.a2:hover  {
	color: #0DC5FF;
	text-decoration: none;
}